<div class="container">
  <br>
  <button type="button" (click)="getSongs()">Songs!</button>
  <br>
  <ul>
    <li *ngFor="let song of data">
      <div>
        <p>Nom {{song['Nom']}}</p>
      </div>
    </li>
  </ul>
</div>
